@media screen and (min-width: 600px) {
  .card_container {
    width: 40%;
    margin: 0 auto;
    padding-top: 15px;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
    transition: box-shadow .25s ease;
    cursor: pointer;
  }
  
  .selected {
    cursor: pointer;
    box-shadow: #b8000085 2px 2px 10px 3px;
  }

  .image {
    width: 100px;
    height: auto;
  }
  .titre {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .nicotine {
    font-style: italic;
    color: grey;
  }
  .description {
    color: rgb(41, 41, 41);
    margin: 10px 5px;
  }
}

@media screen and (max-width: 600px) {
  .card_container {
    padding: 10px;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
    transition: box-shadow .25s ease;
    cursor: pointer;
  }
  .selected {
    cursor: pointer;
    box-shadow: #b8000085 2px 2px 10px 3px;
  }
  .image {
    width: 80px;
    height: auto;
  }
  .titre {
    font-family: 'Allan';
    font-size: 1.2em;
    margin: 10px 0;
  }
  .nicotine {
    font-style: italic;
    color: grey;
    margin: 10px 0;
  }
  .description {
    color: rgb(41, 41, 41);
    margin: 10px 5px;
  }

}